#navigation {
	float: right;
	margin-top: 15px
}

/* The container wrapping ul.dropdown */
#navwrap {
float:left;
width:100%;
font: 1.0em "Segoe UI", "Lucida Grande", Verdana, Arial, sans-serif;
}
 
/* Top level Unordered list */
ul.dropdown {
list-style:none;
float:left;
width:100%;
padding: 0px 20px;
}
 
ul.dropdown  li{
float:left; /* makes horiz list */
position:relative; /* hey Submenu ULs, appear below! */
}


li.first a {
	background: url('../images/imgMenuOuterLeft.png') no-repeat !important;
	width: 90px !important;
	height: 36px !important;
	text-align: center !important;
	margin-left: 0px !important;
	margin-bottom: 20px !important;
}

li.last a {
	background: url('../images/imgMenuOuterRight.png') no-repeat !important;
	width: 88px !important;
	height: 36px !important;
	text-align: center !important;
	margin-left: 5px !important;
}

/*
ul.sub-menu li a {
	background: #f3dcab !important;
	min-width: 100px !important;
	height: 15px !important;
	padding: 7px 0px 7px 0px !important;
	margin: 0px !important;
	text-align: center !important;
	margin-left: 15px !important;
	margin-top: 0px !important;
	text-decoration: none !important;
}

ul.sub-menu li a:hover {
	text-decoration: none !important;
}
*/
 
ul.dropdown a {
text-decoration:none;
width: 88px;
height: 36px;
text-align: center;
color: #975f04;
font-weight: bold;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
float: left;
margin-left: 5px;
padding-top: 12px;
margin-bottom: 34px;
background: #f3dcab
/*text-shadow:0 1px 0 #000;*/ 
}

li.menu-item a {
	background: url('../images/imgMenuMiddle.png') no-repeat;
}
 
/* Style the link hover */
ul.dropdown li:hover a {
	text-decoration: underline;
}
 
/* Displays the link as blocks. */
ul.dropdown li ul li a {
display:block;
background: #f3dcab !important;
color: #975f04; !important;
min-width: 135px !important;
text-decoration: none !important;
margin: 0px 0px 0px 0px !important;
padding: 5px 0px 5px 5px !important;
height: auto !important;
text-align: left !important;
font-size: 12px !important;
float: none !important
}

ul.dropdown li ul li a:hover {
display:block;
background: #975f04 !important;
color: #ffffff; !important;
min-width: 135px !important;
text-decoration: none !important;
margin: 0px 0px 0px 0px !important;
padding: 5px 0px 5px 5px !important;
height: auto !important;
text-align: left !important;
}
 
/* sub menus!!  */
 
ul.dropdown ul {
list-style: none;
margin:0px; /* Appear just below the hovering list */
padding:0px;
margin-left: 10px;
min-width:100px; /* specify the width. */
position:absolute; /* needed */
z-index:500; /* specify the order */
}
 
ul.dropdown li ul {
top:35px; /* Positioning:Calc with top level horz list height */
/*-moz-box-shadow:0 2px 10px #000;*/ /* CSS 3 */
background: #f3dcab;
}
 
ul.dropdown ul ul {
top:0;
left:100%; /* Position the sub menus to right. */
margin-left: 0px;
background: #f3dcab
}
 
ul.dropdown ul li {
float:none; /* umm.. Appear below the previous one. mmkay? */
}
 
/* Drop Down! */
 
/* Hide all the dropdowns (submenus) */
ul.dropdown ul,
ul.dropdown li:hover ul ul,
ul.dropdown ul li:hover ul ul
{ display: none; }
 
/* Display the submenus only when li are hovered */
ul.dropdown li:hover ul,
ul.dropdown ul li:hover ul ,
ul.dropdown ul li ul li:hover ul
{ display: block;}
 
ul.dropdown li * a:hover {
/* Change color of links when hovered */
background: #600;
/*
background: -moz-linear-gradient( top, #200, #400);
border-bottom:1px solid #900;
border-top:1px solid #222;*/
}